Subject: Re: Trainer Candidate - Nisha Mehta
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 24 Jul 2020 22:49:25 -0700 (MST)

Hi Ma'am, 

She is not having experience in BPO. Also, she is looking for work from home only. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Jul, 2020, at 17:29, Deeksha Dadu <[email-masked]> wrote: 

First round, salary expectation? And any experience with BPO process training? 

From: Nisha Mehta < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 20 July 2020 at 1:01 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Nisha Mehta 

	

	
	
			Tech Support Test 
		
	Name 	Nisha Mehta 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8800976401 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Greater noida sector 16 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Knowledge consortium of Gujarat 	Functional English trainer 	Working 	1lac 
Previous Employer 1 	Hindustan times learning centers 	Trainer 	May 15, 2018 	15 k 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	I have been in education industry since 2009. I have trained students/trainees in English language worldwide via online platform and in Institutions too. My current profile allows me to train college students in Functional English language throughout Gujarat. The students we get to train are final year or post graduate students who will be looking for jobs after college. I am an Empanelled trainer with the government of Gujarat. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	It is very easy to train students or trainees from an urban background however I have handled trainees from the rural and tribal regions too where teaching English language becomes a challenge because of the cultural or societal norms. Also, the students from these areas are talented but language was a hindrance for them. I have tried my best to train these students (from Vankal, Dhari, Kalyanpur, Dwarka, Jamkalyanpur) and have received an overwhelming response from the students. Some Students have also been placed with firms like Tata consultancy and ESSAR steel and I am proud to be a part of such a big project by the government that allowed me to travel and train extensively. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is where you are only concerned with providing necessary solutions to the customer however a great customer service is where you understand the needs/problems of the customer, give solutions and also give space to each other for being transparent and loyal. 
	What according to you makes you a good candidate for this position? 	Any candidate that has a good command over English language as well as eager to learn because language is quite vast. Also, the candidate must possess a zeal to motivate or boost the trainee's confidence in learning and help them excel at every stage. (Make the trainees learn from the bucket of experiences) 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5